Send MIDI data to external GM synth
2012-06-14 07:40 - amanojyakux

Status: Rejected Start date: 2012-06-14
Priority: Lowest % Done: 0%
Assignee:

Category: 3rd party compatibility

Target version:

Description

| realize that this quite possible a low priority feature, but | would love to have the possibility to let the music be played by external
hardware. Soundfonts are nice, but the music of Doom was originally composed on a Roland Sound Canvas device and it would be a
really nice touch to let owners of this hardware experience the music on the real thing.

Labels: Sound

History

#1 - 2012-07-27 19:30 - amanojyakux

One thing to add. While on other OS it is possible to solve this issue externally (for example on Windows XP using the midi mapper), on current OS X
versions there is no way to do this AFAIK. Either the midi data is send OS X coremidi or it is not, using coreaudio the midi files are always being
played by the internal soft synth.

#2 - 2013-10-18 21:16 - skyjake

- Tags set to Music

- Subject changed from Possibility to send Midi data to external GM synth to Send MIDI data to external GM synth
- Category set to 3rd party compatibility

#3 - 2013-10-18 21:16 - skyjake

- Priority changed from Normal to Lowest

#4 - 2019-11-29 12:52 - skyjake

- Status changed from New to Rejected
